从鸿蒙2.0升到鸿蒙3.0后google框架能正常用吗?附评论

请问从鸿蒙HarmonyOS 2.0升级到鸿蒙HarmonyOS 3.0后google框架能够正常使用吗?当前鸿蒙2.0安装好的框架到了3.0版本中需要重新安装吗?还是直接就能正常用的?

从鸿蒙2.0升到鸿蒙3.0后google框架能正常用吗?附评论

解答

可以用的,如果出现弹窗说设备未认证,可以安装gspace。或者升级鸿蒙3.0后不能用google服务的,可以把play商店、谷歌服务框架的缓存都删除数据,谷歌play服务清除缓存,然后重启,再把谷歌play服务缓存删除数据,再重启一下,记得每次删完后要强制停止软件运行,全部搞好后再处理下网络访问就可以正常使用了。

从鸿蒙2.0升到鸿蒙3.0后google框架能正常用吗?附评论

网友对此的评论

1、有些从鸿蒙2.0升级到鸿蒙3.0的用户反应安装的google框架并未受到影响,可以使用,但有些人则表示,用不了,如果用不了,就重新安装吧。

2、直接连退两级解决问题,可回到EMUI11,然后重新装Google全套,再重新升级到鸿蒙3.0。

3、提示此设备未获得Play保护机制认证:您的设备未获得相关认证,无法运行Google应用或使用Google服务,请与设备制造商或零售商联系,并要求对方提供获得认证的设备。

从鸿蒙2.0升到鸿蒙3.0后google框架能正常用吗?附评论

4、用device id去谷歌认证一下就行了,下载device id查到GSF ID,直接把GSF ID贴到​GM​S设备注册网站,就可以注册了。​

5、阻止google play service升级到22。

6、怎么安装的框架重装一遍,此外,检查网络连接工具。

7、解决方案是可以用Gspace。相关参考:鸿蒙系统中能安装Gspace吗?鸿蒙系统能使用Gspace吗

栏目相关文章